#include <sfx.h>
#include <sfx/port.h>
#include <stdbool.h>
#include <stddef.h>
#include <stdio.h>

void sfx_free(struct sound *const s)
{
}

int sfx_play(const struct sound *const s)
{
    return -1;
}

int sfx_sound_from_fp(struct sound *const s, FILE *const f, const size_t sz)
{
    return -1;
}

void sfx_deinit(void)
{
}

int sfx_init(void)
{
    return -1;
}
